.t-input-subtitle {font-weight:normal !important; font-family: FuturaPT !important; font-size: 20px; opacity:1 !important;}
.t-input{font-weight:normal !important; font-family: FuturaPT !important; margin-top: 20px; font-size: 20px;}
.t-btn {display:inline; font-size: 20px; text-align:left; padding-left: 0px !important;}
#Слой_1 {display: none !important;}
.t-form__submit {font-size: 20px;}